Plugin update information in ACP
#1
Hello there,

This is a short question I've since months...

I did some plugins, and released new versions.
On one of my forum, I didn't upgrade ABP Force Portal (kept it at 1.0), the new stable version is actually 1.2 in the mybb mods section.


When I go to Home » Plugins » Plugin Updates, the update isn't showed.
I wonder it's a trouble with the info I fill (these are for the stable):
function abp_forceportal_info()
{
	global $lang;
	$lang->load('abp_forceportal');
	
	return array(
		"name"			=> $lang->forceportal_name,
		"description"	=> $lang->forceportal_desc,
		"website"		=> "http://ab-plugin.cc/ABP-Force-Portal-t-14.html",
		"author"		=> "CrazyCat",
		"authorsite"	=> "http://ab-plugin.cc",
		"version"		=> "1.2",
		"compatibility"   => "18*",
	);
}

Something wrong ?

Regards


Edit When browsing plugins in Home » Plugins » Browse Plugins, I can see the good version (hum, the last dev, but this bug is already reported Wink)


Final Edit Ok, forget... I had a look in the MyBB sources... I don't add the codename info, neither the guid. I'll rememeber now.

P.S.: I don't suppress this thread because it may be useful for other developpers Smile
[MyBB 1.8 mods] - Offer me a coffee
Do not ask me help through PM
Reply
#2
guid isn't used for 1.8 and we no longer allow submissions for 1.6.
Reply
#3
(2015-04-14, 12:46 PM)dragonexpert Wrote: guid isn't used for 1.8 and we no longer allow submissions for 1.6.

I know, I've corrected the plugin documentation on github Wink
[MyBB 1.8 mods] - Offer me a coffee
Do not ask me help through PM
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)